<div class="container">
  <div class="d-flex justify-content-center"> 
    <h1 class="text-uppercase font-weight-bolder">Formation</h1>
  </div>
  <div class="row">
    <div class="col">
      <div class="card bg-dark text-white text-right">
        <img src="../../../assets/images/formation/developpeur-web.jpg" class="card-img" alt="...">
        <div class="card-img-overlay">
          <h1 class="card-title text-center">Développeur Web</h1>
          <p class="card-text">Chambre de Commerce, d'Industrie, des Services et des Métiers</p>
          <p class="card-text">2019-2020</p>
        </div>
      </div>
    </div>
  </div>
  <div class="row mt-3">
      <div class="col-6"></div>
    <div class="col-6">
      <div class="card mb-3" style="width: 540px;">
        <div class="row no-gutters">
          <div class="col-md-4">
            <img src="../../../assets/images/formation/index.png" class="card-img" alt="...">
          </div>
          <div class="col-md-8">
            <div class="card-body">
              <h5 class="card-title">Lycée Aorai de Pirae</h5>
              <p class="card-text">Domaines d’activités Gestion de Projet,
                Collaboration à la Gestion des Ressources Humaine et
                Optimisation des Processus Administratif
              </p>
              <p class="card-text"><small class="text-muted">2018-2019</small></p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col">
      <div class="card mb-3" style="width: 540px;">
        <div class="row no-gutters">
          <div class="col-md-4">
            <img src="../../../assets/images/formation/NDGI5JNTDSQ2R3RQ57EMMP6GXY.jpg" class="card-img" alt="...">
          </div>
          <div class="col-md-8">
            <div class="card-body">
              <h5 class="card-title">Lycée Paul Gauguin à Papeete</h5>
              <p class="card-text">
                Études Économie, Droit et le Management
              </p>
              <p class="card-text"><small class="text-muted">2015-2018</small></p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-6"></div>
    <div class="col-6">
      <div class="card mb-3" style="width: 540px;">
        <div class="row no-gutters">
          <div class="col-md-4">
            <img src="../../../assets/images/formation/index.jpg" class="card-img" alt="...">
          </div>
          <div class="col-md-8">
            <div class="card-body">
              <h5 class="card-title">Collège Notre Dame Des Anges à Faa’a</h5>
              <p class="card-text">Diplôme National de Brevet</p>
              <p class="card-text"><small class="text-muted">2014-2015</small></p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

</div>
